*{
	margin:0px;
	padding:0px;
}
body {
	margin:0px;
	padding:0px;
	/*background:#FFFFFF;
	background-repeat:repeat-x;*/
	width:100%;
	font-family:Calibri;
	font-size:13px;
	color:#666666;
	background-color:#EDEEEE;
	background-image:url(../images/motifgb2.jpg);
	background-attachment: fixed;
}

h1
{
	font-size:30px;
	font-weight:bold;
	margin-bottom:10px;
}

#grille
{
	width:300px;
	float:left;
	height:300px;
	text-align:center;
	border:#333 1px solid;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;	
	background-color:#CCCCCC;
	//background:rgba(100,100,100,.1);
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	margin-bottom:20px;
	margin-left:60px;
}

a:link {
    color:rgb(34, 16, 190);
	text-decoration:none;
}
a:visited {
    color:rgb(112, 7, 98);
	text-decoration:none;
}
a:hover {
    color:rgb(18, 8, 43);
	text-decoration:none;
}
a:active {
    color:rgb(97, 161, 161);
	text-decoration:none;
}

#GTitre
{
	width:auto;
	display:block;
	height:50px;
	text-align:center;
	
     color: #EDEEEE;
	 font-weight:bold;
     background: #444;
     background: linear-gradient( rgb(183, 200, 236), rgb(75, 52, 200));
	 text-shadow: 0px 1px 0px white;
	 text-shadow: 0px 1px 0px rgba( 255, 255, 255, 0.4);
     box-shadow: 0 0 10px rgba(70, 56, 194, 0.8),
                 0 -1px 0 rgba( 255, 255, 255, 0.6);	
	
	padding-top:12px;
	box-shadow: 6px 6px 0px #aaa;
}

.flux
{
	padding:0px;
	margin:0px;
	width:auto;
}

.flux:hover
{
	color:#EDEEEE;
}

#identifiant
{
	width:270px;
	height:30px;
	/*Coins arrondis*/
	border:#333 1px solid;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 5px;
	text-align:left;
	padding-left:5px;
	font-size:18px;
	background-color:#fff;
	color:#7030a0;
	font-weight:bold;
	text-decoration:none;
	margin-top:-5px;
	margin:20px;
	letter-spacing:2px;
	text-align:center;	
}

#motPasse
{
	width:270px;
	height:30px;
	/*Coins arrondis*/
	border:#333 1px solid;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 5px;
	text-align:left;
	padding-left:5px;
	font-size:26px;
	background-color:#fff;
	color:#7030a0;
	font-weight:bold;
	text-decoration:none;
	margin-top:-5px;
	margin:20px;
	letter-spacing:2px;
	text-align:center;
}

.bouton
{
	 width:270px;
	 height:30px;
	 font-weight:bold;
     color: #EDEEEE;
	 font-weight:bold;
	border:#333 1px solid;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 5px;	 
     background: #444;
     background: linear-gradient( #555, #2C2C2C);
	 text-shadow: 0px 1px 0px white;
	 text-shadow: 0px 1px 0px rgba( 255, 255, 255, 0.4);
     box-shadow: 0 0 10px rgba( 0, 0, 0, 0.8),
                 0 -1px 0 rgba( 255, 255, 255, 0.6);	
	
	box-shadow: 2px 2px 0px #aaa;
	font-size:20px;
	text-align:center;	
	padding-left:0px;
	margin:20px;
}

.bouton:hover
{
	cursor:pointer;
	box-shadow: 6px 6px 0px #aaa;
}

.btn
{
	width:55px;
	float:left;
	height:55px;
	text-align:center;
	padding:0px;
	margin:0px;
	border:#333 1px solid;
	border-radius: 5px;
	background: #444;
	background: linear-gradient( #555, #2C2C2C);
	text-shadow: 0px 1px 0px white;
	text-shadow: 0px 1px 0px rgba( 255, 255, 255, 0.4);
	box-shadow: 0 0 10px rgba( 0, 0, 0, 0.8),
			 0 -1px 0 rgba( 255, 255, 255, 0.6);	
	
	box-shadow: 2px 2px 0px #aaa;	
	margin:5px;
	font-size:20px;
	color:#ccccff;
}

.btn:hover
{
	cursor:pointer;
	box-shadow: 6px 6px 0px #aaa;
}

.case
{
	width:66px;
	float:left;
	height:66px;
	text-align:center;
	padding:0px;
	margin:0px;
	border:#333 1px solid;
	border-radius: 5px;
     background: #CCC;
     background: linear-gradient( #CCC, #FFF);
	 text-shadow: 0px 1px 0px white;
	 text-shadow: 0px 1px 0px rgba( 255, 255, 255, 0.4);
     box-shadow: 0 0 10px rgba( 0, 0, 0, 0.8),
                 0 -1px 0 rgba( 255, 255, 255, 0.6);	
	
	box-shadow: 2px 2px 0px #aaa;	
	margin:2px;
}

.colonne
{
	width:730px;
	float:left;
	height:auto;
	text-align:center;
	border:#333 1px solid;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;	
	background-color:#EDEEEE;
	background:rgba(100,100,100,.1);
	color:#66666;
	font-weight:bold;
	font-size:20px;
	padding-top:16px;
	padding-bottom:10px;
	margin-bottom:20px;
	margin-left:40px;
}

.titre_centre
{
	width:720px;
	float:left;
	height:30px;
	text-align:left;
	border:#333 1px solid;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;	
	background-color:#ccccff;
	border:#7030a0 1px solid;
	color:#7030a0;
	font-size:20px;
	padding-left:10px;
	padding-top:16px;
	padding-bottom:10px;
	margin-bottom:20px;
	margin-left:40px;
}

.centre
{
	width:800px;
	float:left;
	text-align:center;
}

.div_conteneur_parent
{
	width:100%;
	height:auto;
	text-align:center;
}

.div_conteneur_page
{
	margin-top:5px;
	width:1200px;
	text-align:left;
	border:#666666 1px solid;
	height:auto;
	display:inline-block;
	background-color:#FFFFFF;
	background-image:url(../images/textpap4.jpg);
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 5px;	
}

.titre_page
{
	width:auto;
	padding-top:18px;
	height:42px;
	font-family:Calibri;
	color:#FFFFFF;
	text-align:right;
	background-image:url(../images/bg-tech-std.png);
	background-repeat:no-repeat;
	background-color:#5a2cd8;
	padding-right:10px;
}

.pied_page
{
	float:left;
	width:100%;
	padding-bottom:6px;
	height:42px;
	background-color:#5a2cd8;
	border:#333 1px solid;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;	
}

.div_saut_ligne
{
	width:100%;
	height:75px;
	display:inline-block;
}

.div_int_page
{
	width:100%;
	float:left;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
	padding-top:5px;
	height:auto;
	font-size:14px;
	font-family:Calibri;
	color:#666666;
	text-align:left;
}



